/***********************************
CSS DEL PROYECTO BASE

1.- Parámetros Principales
2.- Parámetros Cabecera
3.- Parámetros Pie
6.- Diseño de las Galerías de Fotos

************************************
1.- Parametros Principales
************************************/
* {
    /*font-family: 'Raleway', sans-serif;*/
    font-family: 'Verdana', sans-serif;
}
    #contenido{
        margin-top: 10px;
        margin-bottom: 10px; 
        background-color: white;
        /*border-radius: 15px;*/
        /*box-shadow: 5px 5px 10px #999;*/
    }  
/******************************** 
2.- Parametros de Cabecera
********************************/
    #mi_cabecera{  
        background: #4C1130;
        border-bottom: 4px solid #999;
        color: white;
        text-align: left;
        box-shadow: 2px 2px 5px #999;
    }
    #logo{
        margin-top: 15px;
        margin-bottom: 15px;   
    }
    #textos{
        margin-top: 18px;
        font-size: 12px;
        text-align: right;
    }
    #textos h3{
        font-size: 18px;
    }
    #textos a{
        font-color: white;
    }      

/******************************** 
3.- Parametros del footer
********************************/
    #mi_footer{  
        background: #4C1130;
        border-top: 4px solid #999;
        color: white;
        text-align: left;
        box-shadow: 2px 2px 5px #999;
        height: 150px;
    }
    #foot_iconos{
        margin-top: 45px;
        text-align: right;
    }
    #foot_logo{
        margin-top: 30px;
    }

/******************************** 
3.- Parametros Menu2
********************************/   
    #menu2 *{
        z-index: 999 !important;   /* para que los submenus los ponga por encima de cualquier elemento */        
        font-family: 'Pathway Gothic One', sans-serif; 
        font-size: 27px;
        }
    #menu2{
        height:35px; 
        margin-top:15px;
        margin-left: 3px;
        -webkit-padding-start: 5px !important;
        padding-left: 0px;            
        }
    #menu2 li{
         float:left;
         list-style:none;        /* Quitamos la bolita del Li */   
         margin-right: 6px;      /* Distancia entre botones */
        }
    #menu2 li a{
         display:block; 
         text-decoration:none;
         text-align:center; 
         color:#000;
         color: black;            /* Color texto botones */        
        }
      
    #menu2 li a:hover{             
         text-decoration: none;  
         display:block;
         border-bottom: 2px solid #A9A9A9;
        }
    #menu2 .actual a{
        color: #4C1130;
        border-bottom: 2px solid #4C1130 !important;  
        font-weight:bold;
        }
    #opciones{
        border-bottom: 2px solid #999;
        }     
/******************************** 
3.- Ajuste a pie de pantalla
********************************/ 

    * { margin: 0; }
    html, body { height: 100%; }
    .wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -150px; }
    .footer { height: 150px; background-color: #999; color: #fff; text-align: center; padding: 30px; }
    .push { height: 150px; }
    .wrapper{
        background: url("{{STATIC_URL}}img/fondo.jpg") no-repeat center center fixed;
        -webkit-background-size: cover; 
        -moz-background-size: cover; 
        -o-background-size: cover; 
        background-size: cover; 
        color: #333; 
        line-height: 1;
    }        


/******************************** 
4.- Política Cookies
********************************/ 
    @keyframes desaparecer
    {
    0%      {bottom: 0px;}
    80%     {bottom: 0px;}
    100%        {bottom: -50px;}
    }
     
    @-webkit-keyframes desaparecer /* Safari and Chrome */
    {
    0%      {bottom: 0px;}
    80%     {bottom: 0px;}
    100%        {bottom: -50px;}
    }
     
    @keyframes aparecer
    {
    0%      {bottom: -38px;}
    10%     {bottom: 0px;}
    90%     {bottom: 0px;}
    100%        {bottom: -38px;}
    }
     
    @-webkit-keyframes aparecer /* Safari and Chrome */
    {
    0%      {bottom: -38px;}
    10%     {bottom: 0px;}
    90%     {bottom: 0px;}
    100%        {bottom: -38px;}
    }
    #cookiesms1:target {
        display: none;
    }
    .cookiesms{ 
        width:100%;
        height:43px;
        margin:0 auto;
        padding-left:1%;
        padding-top:5px;
        font-size:20px;
        clear:both;
        font-weight: strong;
        color: #333;
        bottom:-50px;
        position:fixed;
        left: 0px;
        background-color: #F0E68C;
        opacity:0.95;
        filter:alpha(opacity=70); /* For IE8 and earlier */
        transition: bottom 1s;
        -webkit-transition:bottom 1s; /* Safari */
        -webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
        -moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
        box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
        z-index:999999999;
    }
    .cookiesms:hover{
        bottom:0px;
    }
    .cookies2{
        background-color: #F0E68C;
        display:inline;
        opacity:0.95;
        filter:alpha(opacity=95);
        position:absolute; 
        left:1%; 
        top:-30px;
        font-size:12px;
        height:30px;
        padding-left:25px;
        padding-right:25px;
        -webkit-border-top-right-radius: 15px;
        -webkit-border-top-left-radius: 15px;
        -moz-border-radius-topright: 15px;
        -moz-border-radius-topleft: 15px;
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
        -webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
        -moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
        box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
    }
     
    /* Fin del CSS para cookies */ 